#btmcontacts {padding:5px; font-size:11px;}
#pagetoolbox {
		 padding: 5px 0 0 15px;
		 border-top: 0px;
		 margin-top:-30px;
}

#share0 { margin-left: -3px !important;}

#pagetoolsnew, #pagetoolsnew ul {
		 padding: 0 !important;
		 margin: 0 !important;
		 margin-left: -10px !important;
		 border-top: 0px;
}

#pagetoolsnew li {
		 margin-right: 0 !important;
}

*:first-child+html #pagetoolsnew li {
		 margin-right: 5px !important;
}
#uslogofeaturemsg, #uslogofeaturetrim, .uslogofeaturemsg, .uslogofeaturetrim {
	background-color:#602320 !important;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	line-height:21px;
}
#pwcmobile #uslogofeaturemsg, #pwcmobile #uslogofeaturetrim, #pwcmobile .uslogofeaturemsg, #pwcmobile .uslogofeaturetrim {
	background-color:#602320 !important;
	font-family:Arial, Tahoma, Geneva, sans-serif;
	font-size:1em;
	line-height: 140%;
}
#uslogofeature, .uslogofeature {
    left: 10px;
    top: 135px;
}
#pwcmobile .uslogofeatureup {
    top:115px;
}
#media-feature-1 { 
	width:768px; height:300px; 
	} 
#media-feature-1 .media-feature-slide { 
	width:768px; height:300px; 
	} 

/* Adjusted width for mobile, recommend doing so for height too */
#pwcmobile #media-feature-1 { width:100%; }
#pwcmobile #media-feature-1 .media-feature-slide { width:100%; }
.name
{
font-weight:bold;
font-family: Georgia, "Times New Roman";
font-style: italic;
}
.title
{
font-size:0.9em;
line-height:100%;
margin-top:2px;
}
#center a:visited,#center a:link,#center a:hover,#center a:active
{
color:#DC6900;
}
.leader {
display: inline-block;
float: left;
width: 240px;
margin: 0 10px 10px 0;
}
.leader a {
font-size: 0.9em;
line-height: 1.2em;
text-decoration: none !important;
color: #000 !important;
}
.leader img {
float: left;
margin-right: 10px;
margin-bottom: 10px;
}
.leader span {
display: block;
font-size: 1.1em;
line-height: 1.2em;
font-weight: bold;
font-style: italic;
font-family: Georgia, "Times New Roman";
color: #dc6900 !important;
}
#lowcontact  {margin-left:212px;}
#pwcmobile  #lowcontact  {margin-left:10px;}